{
  "captured_at": "2026-05-22",
  "device_id": "698776451131084f059d572b",
  "device_mac": "8c:30:66:d0:9f:48",
  "device_name": "USW Pro HD 24",
  "port_overrides": [
    {
      "name": "U7 Pro (Upstairs)",
      "port_idx": 1,
      "portconf_id": "6963cdbf1131084f0546177c",
      "setting_preference": "manual"
    },
    {
      "autoneg": false,
      "egress_rate_limit_kbps_enabled": false,
      "excluded_networkconf_ids": [],
      "forward": "customize",
      "full_duplex": true,
      "isolation": false,
      "lldpmed_enabled": true,
      "multicast_router_mode": "NONE",
      "name": "Port 2",
      "native_networkconf_id": "6963cb201131084f05461635",
      "port_idx": 2,
      "port_keepalive_enabled": false,
      "port_security_enabled": false,
      "port_security_mac_address": [],
      "setting_preference": "manual",
      "speed": 2500,
      "stp_port_mode": true,
      "tagged_vlan_mgmt": "auto",
      "voice_networkconf_id": ""
    },
    {
      "name": "FlyingDutchman",
      "port_idx": 3,
      "portconf_id": "6963cdfe1131084f0546178d",
      "setting_preference": "manual"
    },
    {
      "name": "Port 4",
      "port_idx": 4,
      "portconf_id": "6963cdbf1131084f0546177c",
      "setting_preference": "manual"
    },
    {
      "autoneg": false,
      "egress_rate_limit_kbps_enabled": false,
      "excluded_networkconf_ids": [],
      "forward": "customize",
      "full_duplex": true,
      "isolation": false,
      "lldpmed_enabled": true,
      "multicast_router_mode": "NONE",
      "name": "Port 6",
      "native_networkconf_id": "6963cb201131084f05461635",
      "port_idx": 6,
      "port_keepalive_enabled": false,
      "port_security_enabled": false,
      "port_security_mac_address": [],
      "setting_preference": "manual",
      "speed": 2500,
      "stp_port_mode": true,
      "tagged_vlan_mgmt": "auto",
      "voice_networkconf_id": ""
    },
    {
      "autoneg": true,
      "egress_rate_limit_kbps_enabled": false,
      "forward": "disabled",
      "isolation": false,
      "lldpmed_enabled": true,
      "name": "Port 14",
      "native_networkconf_id": "",
      "port_idx": 14,
      "port_keepalive_enabled": false,
      "port_security_enabled": true,
      "port_security_mac_address": [],
      "setting_preference": "auto",
      "stp_port_mode": true,
      "tagged_vlan_mgmt": "block_all",
      "voice_networkconf_id": ""
    },
    {
      "name": "Port 22",
      "port_idx": 22,
      "portconf_id": "6963cdfe1131084f0546178d",
      "setting_preference": "manual"
    },
    {
      "name": "Docker Server",
      "port_idx": 23,
      "portconf_id": "6963cdfe1131084f0546178d",
      "setting_preference": "manual"
    },
    {
      "name": "Serenity 10G (1)",
      "port_idx": 24,
      "portconf_id": "6963cdfe1131084f0546178d",
      "setting_preference": "manual"
    },
    {
      "name": "Port 27",
      "port_idx": 27,
      "portconf_id": "6963cdbf1131084f0546177c",
      "setting_preference": "manual"
    }
  ]
}
